<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2017.01.12" />
    <identifier value="German.frami2006.dictionary.from.org.openoffice.de.by.Karl.Zeiler" />
    <display-name>
        <name lang="en-US">German (Austria, Germany, Switzerland) spelling dictionaries, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الألمانية (النمسا، ألمانيا، سويسرا)، قواعد الواصلة والمترادفات</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro němčinu (Rakousko, Německo, Švýcarsko)</name>
        <name lang="da">Tysk (Østrig, Tyskland, Schweiz) stavekontrol, orddelingsregler og synonymordbog</name>
        <name lang="de">Deutschsprachiges Wörterbuch (Deutschland, Österreich, Schweiz) für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Γερμανικά (Αυστρία, Γερμανία, Ελβετία) ορθογραφικά λεξικά, κανόνες συλλαβισμού και θησαυρός</name>
        <name lang="es">Alemán (Alemania, Austria, Suiza): corrector ortográfico, sinónimos y reglas de división de palabras</name>
        <name lang="fi">Saksan (Itävalta, Saksa ja Sveitsi) oikolukusanastot, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Correcteur orthographique allemand (Autriche, Allemagne, Suisse), règle de coupure des mots et dictionnaire des synonymes</name>
        <name lang="ga">Foclóirí litrithe, rialacha fleiscínithe agus teasárais don Ghearmáinis (An Ostair, An Ghearmáin, An Eilvéis)</name>
        <name lang="gl">Corrección ortográfica, guionización e sinónimos para alemán (Austria, A Alemaña, Suíza)</name>
        <name lang="hi">जर्मन (ऑस्ट्रिया, जर्मनी, स्विट्जरलैंड) वर्तनी शब्दकोश, समासन नियम, और थिसारस</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima njemačkih (austrijskog, njemačkog i švicarskog) jezika</name>
        <name lang="hu">Német (Ausztria, Németország, Svájc) helyesírási szótárak, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Correttori ortografici tedeschi (Austria, Germania, Svizzera), regole di sillabazione e dizionario dei sinonimi</name>
        <name lang="ja">ドイツ語（オーストリア、ドイツ、スイス）スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="lt">Vokiečių kalbos (Austrija, Šveicarija, Vokietija) rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Vācu (Austrija, Šveice, Vācija) pareizrakstības vārdnīcas, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nb">Tysk (Østerrike, Tyskland, Sveits) stavekontroll, orddeling og synonymordbok</name>
        <name lang="nl">Duitstalige woordenboeken (Duitsland, Oostenrijk, Zwitserland), regels voor het afbreken van woorden en synoniemen woordenboek</name>
        <name lang="nn">Tysk (Austerrike, Tyskland, Sveits) stavekontroll, orddeling og synonymordbok</name>
        <name lang="pl">Niemieckie (Austria, Niemcy, Szwajcaria) słowniki ortograficzne, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em Alemão (Áustria, Alemanha e Suíça)</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru germană (Austria, Germania, Elveția)</name>
        <name lang="ru">Немецкий (Австрия, Германия, Швейцария) орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sk">Nemecký (Rakúsko, Nemecko, Švajčiarsko) slovník na kontrolu pravopisu, delenie slov a slovník synoným</name>
        <name lang="sl">Nemški jezik (Avstrija, Nemčija, Švica) – slovarji za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Fjalor drejtshkrimi Gjerman (Austri, Gjermani, Zvicër), rregullat fonetike, dhe enciklopedi</name>
        <name lang="sr">Немачки (Аустрија, Немачка и Швајцарска): провера писања, прелом речи и речник синонима</name>
        <name lang="sv">Stavningsordlista, böjningsregler och synonymordbok på Tyska (Österrike, Tyskland, Schweiz)</name>
        <name lang="th">พจนานุกรมสะกดคำ, กฎการแทรกยัติภังค์, และอรรถาภิธานภาษาเยอรมัน (ออสเตรีย, เยอรมนี, สวิตเซอร์แลนด์)</name>
        <name lang="tr">Almanca(Avusturya, Almanya, İsviçre) imla sözlükleri, heceleme kuralları ve eş anlamlılar sözlüğü</name>
        <name lang="uk">Німецькі (Австрія, Німеччина, Швейцарія) орфографічний словник, правила переносу та тезаурус</name>
        <name lang="zh-CN">德语（奥地利、德国、瑞士）拼写词典、断词规则与同义词库</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
